from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class RendererConfig(AppConfig):
    name = "schickmacher.renderer"
    verbose_name = _("Renderer")

    def ready(self):
        try:
            import schickmacher.renderer.signals  # noqa F401
        except ImportError:
            pass
